############################
dataset:
    name: [BufferWebLat]
    s3_prefix: [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_weblatents]
    path: [[
        ['DL3DV/latI1_buf[40_f1]-ctx[sequence-single]_cam[0]_resi[136,240]/indices/filenames.txt',1],
    ]]
    labels: [rgb]
    cameras: [[0]]
    shuffle_shards: [True]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0]
        sample: 1
    repeat_loop: [5]      
############################
